<h1>SFTP Connection Form</h1>
<form method="POST">{% csrf_token %}
    <table>
        <tr>
            <td>Hostname</td>
            <td>:</td>
            <td>{{ form.hostname }}</td>
        </tr>
        <tr>
            <td>Login</td>
            <td>:</td>
            <td>{{ form.login }}</td>
        </tr>
        <tr>
            <td>Password</td>
            <td>:</td>
            <td>{{ form.password }}</td>
        </tr>
        <tr>
            <td>Port</td>
            <td>:</td>
            <td>{{ form.port }}</td>
        </tr>
        <tr>
            <td><input type="submit" value="Save"></td>
        </tr>
    </table>
</form>